Vérification de l'enregistrement d'ASP.NET sous IIS 7

La version 4.5 de ASP.NET est requise.

Pour vérifier qu'ASP.NET est installé et enregistré sous la bonne version, saisissez la commande aspnet_regiis.exe -lv à l'invite de commande.
La version 4.5 doit apparaître pour ASP.NET.